Cisco ASA 5500 Series and Cisco Catalyst 6500 Series CVE-2012-4660 Denial of Service Vulnerability

Cisco ASA 5500 Series Adaptive Security Appliances and Cisco Catalyst 6500 Series ASA Services Module are prone to a denial-of-service vulnerability.

An attacker can exploit this issue to cause a vulnerable device to reload, triggering a denial-of-service condition.

This issue is tracked by Cisco Bug ID CSCtr63728.


 

Privacy Statement
Copyright 2010, SecurityFocus